# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.util.StyledStringConverter

Packages that use StyledStringConverter
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

## Uses of StyledStringConverter in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Fields in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer declared as StyledStringConverter
Modifier and Type
Field
Description
`protected StyledStringConverter`
EMFCompareStructureMergeViewerLabelProvider.`styledStringConverter`
Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer that return StyledStringConverter
Modifier and Type
Method
Description
`protected StyledStringConverter`
EMFCompareStructureMergeViewerLabelProvider.`getStyledStringConverter()`
Returns the StyledStringConverter used to convert emf compare styled strings to jface styled strings.